!set title=Acertijo sobre incógnitas
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Guerimand Fabrice
email=fwguerima@free.fr
computeanswer=no
precision=100

ansorder=c
varcnt=12
prevarcnt=11
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp=!trim a,b,c	x,y,z	u,v,w
val6=!translate internal $	\
$ to ;; in $tmp
tmp0=!randitem 1,2,3

tmp=!translate internal $	$ to ; in $val6

tmp=!row $(tmp0) of $tmp
tmp1=!translate internal $\
$ to ; in $tmp
val6=$(tmp1)
tmp0=!item 1 of $val6

val7=$(tmp0)
tmp0=!item 2 of $val6

val8=$(tmp0)
tmp0=!item 3 of $val6

val9=$(tmp0)
tmp=!trim La suma $val7 + $val7 es siempre del signo de $val7,1	El producto \($val7 \times $val7) es siempre del signo de $val7,2	El producto \(-$val7 \times $val7) es siempre negativo,1	El producto \($val7 \times $val8) es siempre positivo,2	Si el producto \($val7 \times $val8) es positivo entonces la suma $val7+$val8 lo es también,2	Si el producto \($val7 \times $val8) es negativo entonces la suma $val7+$val8 es siempre negativa,2	El producto \($val7 \times $val8 \times $val7 \times $val8) es siempre positivo,1	El producto \(-$val7 \times $val8 \times $val7 \times $val8) es siempre negativo,1	-$val7 es siempre negativo,2
val10=!translate internal $	\
$ to ;; in $tmp
tmp0=!randint 1, 9

val11=$[rint($(tmp0))]
tmp=!translate internal $	$ to ; in $val10

tmp=!row $val11 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val12=$(tmp0)
tmp0=!item 1 of $val12

val13=$(tmp0)
val14=Sí es verdadera, Es falsa
tmp0=!item 2 of $val12

tmp1=!item $(tmp0) of $val14

val15=$(tmp1)
choicename1=Respuesta
choicegood1=$val15
choicebad1=$val14
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()$val7 et $val8 son dos números relativos diferentes de cero. ¿La expresión siguiente es verdadera sean cuales sean $val7 y $val8? <center>$val13.</center>
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,8,13
embedcnt=0
